Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Sep 2021 20:34:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery aimee joy guiang                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aimee joy guiang Bot:  Hi Aimee Joy Guiang ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559890501 Bot:  Please wait while we transfer you to an agent Customer:  Mybordered items werw incomplete..missing items Agent:  Hi(aimee), Thank you for contacting us. How may I help you? Agent:  Could you please share your order number so that I can assist you further? Agent:  are you still here ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  6345791203 6345681484 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  aimee joy guiang Bot:  Hi Aimee Joy Guiang ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:23 AM, 03nd Sep                     aimee joy guiang                    My ordered items were incomplete..missing items           12:26 AM, 03nd Sep                     aimee joy guiang                    Order# 6345791203 and order # 6345681484           12:27 AM, 03nd Sep                   Sohaib                   Hi Aimee  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:27 AM, 03nd Sep                     aimee joy guiang                    Hi           12:27 AM, 03nd Sep                     aimee joy guiang                    My ordered items were incomplete..missing items           12:28 AM, 03nd Sep                   Sohaib                   Regarding your order number 6345791203  could you please confirm that if you have received 6 items parts of 12           12:29 AM, 03nd Sep                   Sohaib                   And the same Regarding your order number 6345681484 could you please confirm that if you have received 6 items parts of 10 items           12:30 AM, 03nd Sep                     aimee joy guiang                    Why its not delivered at once?           12:30 AM, 03nd Sep                     aimee joy guiang                    I did not count it yet.. cause my baby is crying           12:31 AM, 03nd Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you  Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you ON +966559890501  prior to the delivery of your remaining items.           12:32 AM, 03nd Sep                   Sohaib                   Is there anything else I can help you with?           12:32 AM, 03nd Sep                     aimee joy guiang                    Thank you           12:33 AM, 03nd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:33 AM, 03nd Sep                     aimee joy guiang                    Likewise.           12:33 AM, 03nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3055909